=== debian/control ===
Source: libclass-accessor-classy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-classy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-classy-perl.git
Homepage: https://metacpan.org/release/Class-Accessor-Classy

Package: libclass-accessor-classy-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module providing minimalist, fast accessors
 Class::Accessor::Classy provides an extremely small-footprint accessor/mutator
 declaration scheme for fast and convenient object attribute setup. Its intent
 is to be a simple and speedy mechanism for preventing hash-key typos rather
 than a full-blown object system with type checking and so on.
 .
 The accessor ('foo') and mutator ('set_foo') methods appear as a hidden parent
 class of your package and stay out of your way otherwise.
