=== debian/watch ===
version=4
https://metacpan.org/release/Class-Accessor-Classy   .*/Class-Accessor-Classy-v?@ANY_VERSION@@ARCHIVE_EXT@$
